Next-in-Thread Next Message

None Try newer drivers 

Forum: Xircom PCMCIA Ethernet Adapter Issues
Re: Sad Problem with T8000 and CBE 10/100 (Frederic FENOGLIETTO)
Date: 1999, Dec 03
From: David Hinds <dhinds@pcmcia.sourceforge.org>

> I use kernel 2.2.10 of Linux and Pcmcia package 3.0.14.

Upgrade to the current driver release, which is now 3.1.5.

-- Dave Hinds

Next-in-Thread Next Message

Add Message to: "Try newer drivers"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10